En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 

GuppY, le CMS de référence sans base de données

telecharger01.png

Vous êtes ici :   Accueil » Forum » Guppy 5 » Warnings sur site en local
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Attention : GuppY 5.02.09, mise à jour des zips

Sortie de GuppY 5.02.09 :

Les zips du pack, du patch cumulatif et du patch non-cumulatif sont mis à jour au 07.06.2019 à 18h30 avec la correction du fil d' ariane pour les articles, la correction de l'affichage des archives des nouvelles, la correction du lien du logo dans le mail pour l'inscription des membres.

Si vous avez patché votre site avant le 07.06.2019 à 18h30, vous devez télécharger le patch non-cumulatif à nouveau et le réinstaller avec la fonction Installer.

Désolé, toutes nos excuses pour ce contretemps, tous nos remerciements pour les signalements.

Le patch CKEditor v4121 pour GuppY 502xx (06.07.2019) est en téléchargement dans la rubrique Télécharger puis GuppY 5. Merci à Saxbar pour cette mise à jour.

Modification du Pack GuppY 5.02.09 à la date du 20.08.2019 à 18:00:00

Mise à jour des listes de blocage des spams (24.09.2019)
pour Apache 2.3 et pour Apache 2.4 en téléchargement dans la rubrique Télécharger puis GuppY 5

Forum - Guppy 5 - Warnings sur site en local


Connectés : ( personne )
Snif !!!
 

clos par Schmol44 le 19/01/2019 @ 20:57  Sujet n° 130329

le 17/01/2019 @ 21:54
par Schmol44

Schmol44

715 messages

Bonsoir,

Sur mon site en local j'ai le warning suivant, suite à la désinstallation d'un plugin par FTP qui refusait de se désinstaller en admin.

J'ai oublié de supprimer la boîte en page d'accueil avant de le désinstaller.

Fatal error: Cannot redeclare dsp_crypt() (previously declared in C:EasyPHP-Devserver-16.1eds-wwwV50208inccryptcryptotexte.fct.php:18) in C:EasyPHP-Devserver-16.1eds-wwwV50208inccryptcryptotexte.fct.php on line 25

Pas grave, mais j'aimerai quand même le dépanner. eek

D'avance merci.wink

Amicalement, Schmol44


Rectifié par Schmol44 le 17/01/2019 @ 22:01
Rectifié par Schmol44 le 17/01/2019 @ 22:14
Rectifié par Schmol44 le 17/01/2019 @ 22:23
Site web Schmol44
sujet clos Haut  

Réponse n° 1
--------
le 18/01/2019 @ 19:21
par Laroche

Laroche

46 messages

Salut,

Citation :

J'ai oublié de supprimer la boîte en page d'accueil avant de le désinstaller.

Oui... il faut donc réenregistrer la config boite...

clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
Réponse n° 2
--------
le 18/01/2019 @ 21:18
par Schmol44

Schmol44

716 messages

Salut Laroche,

Oui, c'est ce que je pensais, mais je me disais qu'il y avait peut-être une autre méthode.

Merci,

J'en profites pour te présenter Mes Meilleurs Voeux pour cette Nouvelle Année.

Amicalement.

Amicalement, Schmol44

Site web Schmol44
clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
Réponse n° 3
--------
le 18/01/2019 @ 23:13
par Schmol44

Schmol44

717 messages

Finalement, n'ayant que le warning sur une page blanche, j'ai transféré par FTP les dossiers du plugin contenu dans "admin/plugin" - "data/plugin" - et dans "plugin/xxx sans succès.

Je n'ai toujours droit qu'à la ligne de warning sur une page blanche. frown

Amicalement, Schmol44

Site web Schmol44
clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
Réponse n° 4
--------
le 19/01/2019 @ 09:48
par Papinou

Papinou

Administrateur
352 messages

Bonjour,

Ceci voudrait dire que cryptotexte.fct.php est déclaré deux fois, alors que normalement il est déclaré uniquement dans inc/includes.inc.

Quelle est l'url de cette page blanche ?

Cordialement, Papinou

Je suis membre de l'asso freeGuppY... et vous ???

Site web Papinou
clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
Réponse n° 5
--------
le 19/01/2019 @ 19:05
par Schmol44

Schmol44

718 messages

Bonsoir Yves et merci pour ta réponse.

Le problème est réglé. (Tu avais raison sur le constat)

Il se trouve qu'étant en communication avec "LinuxMR" à propos de son nouveau plugin, il m'a donné la solution ce matin et m'a expliqué le processus.

Bonne soirée. biggrin

Amicalement, Schmol44


Rectifié par Schmol44 le 19/01/2019 @ 19:07
Site web Schmol44
clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
Réponse n° 6
--------
le 19/01/2019 @ 19:26
par _linuxmrauboulot

Anonyme

visiteur

Bonjour,

Mes plugins n'ont rien avoir avec le probleme rencontré notamment les deux plugins installés n'utilisent pas le cryptage.

l'aide s'est porté sur la version Php utilisée

Bonne journée

clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
Réponse n° 7
--------
le 19/01/2019 @ 19:38
par _linuxmrauboulot

Anonyme

visiteur

Bonjour,

cette réponse n'est pas complète,

Dans certains plugins au niveau de la désinstallation, il y a un function qui qui fait les removes au niveau de configweb et configmobile.

Donc tout dépend des techniques utilisées pour les suppressions

A+

clos par Schmol44 le 19/01/2019 @ 20:57 Haut  
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message
Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter  
Catégories de discussion  Forum  



Vous êtes ici :   Accueil » Forum » Guppy 5 » Warnings sur site en local
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  14136717 visiteurs
  10 visiteurs en ligne

Connectés :
( personne )
Snif !!!

Newsletter

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
Site enregistré à la CNIL sous l'agrément 1040387.
Vous disposez d'un droit d'accès, de modification, de rectification
et de suppression des données selon la loi Informatique et Liberté (article 34) du 6 janvier 1978.

 
FreeGuppY.org est hébergé sur un serveur dédié o2switch
gy_twitter02.png